# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.PartyIdentificationSEPA6Choice

Packages that use PartyIdentificationSEPA6Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of PartyIdentificationSEPA6Choice in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 declared as PartyIdentificationSEPA6Choice
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA6Choice`
StatusReasonInformationSEPA.`orgtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return PartyIdentificationSEPA6Choice
Modifier and Type
Method
Description
`PartyIdentificationSEPA6Choice`
ObjectFactory.`createPartyIdentificationSEPA6Choice()`
Create an instance of `PartyIdentificationSEPA6Choice`
`PartyIdentificationSEPA6Choice`
StatusReasonInformationSEPA.`getOrgtr()`
Gets the value of the orgtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with parameters of type PartyIdentificationSEPA6Choice
Modifier and Type
Method
Description
`void`
StatusReasonInformationSEPA.`setOrgtr(PartyIdentificationSEPA6Choice value)`
Sets the value of the orgtr property.